package net.northking.cctp.scriptcase.dto.inputSet;

import java.util.List;
import java.util.Map;

public class AtuInputSetDownloadDto {

    private List<String> title;

    private List<Map<String,Object>> content;

    private String envId;

    private String inputSetId;

    public List<String> getTitle() {
        return title;
    }

    public void setTitle(List<String> title) {
        this.title = title;
    }

    public List<Map<String, Object>> getContent() {
        return content;
    }

    public void setContent(List<Map<String, Object>> content) {
        this.content = content;
    }

    public String getEnvId() {
        return envId;
    }

    public void setEnvId(String envId) {
        this.envId = envId;
    }

    public String getInputSetId() {
        return inputSetId;
    }

    public void setInputSetId(String inputSetId) {
        this.inputSetId = inputSetId;
    }
}
